crds:
  install: true

config:
  create: true
  enableDefaultRegistryMutation: true
  defaultRegistry: docker.io
  generateSuccessEvents: false
  excludeKyvernoNamespace: true
  resourceFilters: {{ k8s_kyverno_default_resource_filters + k8s_kyverno_resource_filters }}

features: {{ k8s_kyverno_features_config }}

admissionController: {{ k8s_kyverno_admission_controller_config }}

backgroundController: {{ k8s_kyverno_background_controller_config }}

cleanupController: {{ k8s_kyverno_cleanup_controller_config }}

reportsController: {{ k8s_kyverno_reports_controller_config }}
